---
layout: post
title: "New Tor Browser Bundles with Firefox 17.0.8esr"
permalink: new-tor-browser-bundles-firefox-1708esr
date: 2013-08-09
author: erinn
category: blog
tags: []
---

All of the Tor Browser Bundles have been updated with Firefox 17.0.8esr which includes critical security fixes. All users are strongly encouraged to upgrade. To read more about which kinds of fixes are in this version of Firefox, please click [here](https://www.mozilla.org/security/known-vulnerabilities/firefoxESR.html#firefox17.0.8). This link is also included in the changelogs and we will continue to add it in the future versions of Tor Browser Bundle as well so that users can always be aware of major issues.

[https://www.torproject.org/download/download-easy.html.en](https://www.torproject.org/download/download-easy.html.en "https://www.torproject.org/download/download-easy.html.en")  
 [https://www.torproject.org/projects/torbrowser.html.en#downloads](https://www.torproject.org/projects/torbrowser.html.en#downloads "https://www.torproject.org/projects/torbrowser.html.en#downloads")

**Tor Browser Bundle (2.3.25-11)**

- Update Firefox to 17.0.8esr

[https://www.mozilla.org/security/known-vulnerabilities/firefoxESR.html#firefox17.0.8](https://www.mozilla.org/security/known-vulnerabilities/firefoxESR.html#firefox17.0.8)

- Update HTTPS Everywhere to 3.3.1
- Update NoScript to 2.6.7
- Update LibPNG to 1.6.3

**Tor Browser Bundle (2.4.15-beta-2)**

- Update Firefox to 17.0.8esr

[https://www.mozilla.org/security/known-vulnerabilities/firefoxESR.html#firefox17.0.8](https://www.mozilla.org/security/known-vulnerabilities/firefoxESR.html#firefox17.0.8)

- HTTPS Everywhere to 4.0development.9
- Update PDF.js to 0.8.298
- Update NoScript to 2.6.6.9
- Update LibPNG to 1.6.3

